/* 友情链接 */
.liBox{
    width: 100%;
    height: 75px;
}
.lBox{
    width: 1200px;
    background: #fff;
    margin: -5px auto;
    padding: 0 0 15px 0;
}
.linkBox{
    width: 1170px;
    height: 55px;
    background: #f5f5f5;
    margin: 5px auto;
}
.lin{
    width: 10%;
    line-height: 62px;
}
.lin span.yq{
    display: inline-block;
    width: 19px;
    height: 19px;
    margin-left: 5px;
    background: url(../images/lj1.png) no-repeat;
}
.lin span:nth-child(2){
    margin-left: 5px;
    letter-spacing: 0px;
    color: #333333;
    font-size: 14px;
}
.link select {
    float: left;
    margin-right: 10px;
    width: 190px;
    height: 34px;
    border: 1px solid #ddd;
    background: #fff;
    text-indent: 2px;
    color: #333333;
    font-size: 14px;
    outline: none;
    margin-left: 10px;
    margin-top: 15px;
}
.footer{
    height: auto;
    background-color: #165bc4;
    padding-bottom: 15px;
}
.foot_bm{
    width: 1170px;
    margin: 0 auto;
    padding: 15px;
    overflow: hidden;
    color: #fff;
    font-size: 13px;
    height: auto;
    line-height: 3;
}
.footL{
    width: 75%;
    height: 150px;
    position: relative;
}
.wzdt a:nth-child(2),
.wzdt a:nth-child(3),
.wzdt a:nth-child(4),
.wzdt a:nth-child(5),
.wzdt a:nth-child(6),
.wzdt a:nth-child(7){
    margin-right: 8px;
}
.gifl{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 10px;
    margin-top: 1px;
    background: url(../images/pic1.gif) no-repeat;
}
.tp{
    width: 50px;
    height: 62px;
    background: url(../images/footer_img01.png) no-repeat;
    position: absolute;
    display: block;
    top: 25%;
    right: 11px;
}
.footR{
    text-align: center;
    width: 25%;
    height: 150px;
    background-color: rgba(255,255,255,.2);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    line-height: 170px;
}
.wx{
    display: block;
    width: 55px;
    height: 48px;
    background: url(../images/weixinfang.png) no-repeat;
    margin-top: 45px;
    margin-left: 70px;
    float: left;
    position: relative;
}
.wx span{
    position: absolute;
    top: -23px;
    display: block;
    left: 0;
}
.wb{
    display: block;
    width: 55px;
    height: 48px;
    margin-top: 45px;
    background: url(../images/xinlangweiboicon.png) no-repeat;
    margin-left: 60px;
    float: left;
    position: relative;
}
.wb span{
    position: absolute;
    top: -23px;
    display: block;
    left: 0;
}